.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389{padding:0;}.document{width:100%;}#c390.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c557
{
padding-left:0;
font-size:17px;
}
#c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c576 { font-size:0; padding:0; } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } @media screen and (max-width: 850px) {
#c639 .plain_content img {
width: 100%;
max-width: 290px;
}
} #c640.component_ContentDisplay_Content {
 } #c640
{
padding-left:0;
font-size:17px;
}
#c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c651{width:532px;margin-left:127px;}@media screen and (max-width: 850px) {#c651.component_ContentDisplay_Content {width: 100%;max-width: 600px;margin: 0 auto;}} #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c682 { font-size:0;padding:0;} #c774.component_ContentDisplay_Content {
 } #c774 { font-size:0; padding:0; } #c775.component_ContentDisplay_Content {
 } #c777.component_ContentDisplay_Content {
 } #c777 { font-size:0; padding:0; } #c778.component_ContentDisplay_Content {
 } #c2143.component_ContentDisplay_Content {
padding: 0;  } #c2143 h5 {text-align: center;margin: 0;font-size: 26px;}#c2143 h5 a {display: block;background: #8CC747;padding:25px 10px;color: #fff;}	#c2143 h5 a strong {font-weight: 300;font-size: 26px;} #c2144.component_ContentDisplay_Content {
padding: 0;  } #c2144 .plain_content img {
width: 100% !important;
max-width: 394px;
vertical-align: middle;
height: auto;
}
#c2146.component_ContentDisplay_Content {
padding: 0;  } #c2147.component_ContentDisplay_Content {
padding: 0;  } #c2147 .plain_content img {
width: auto;
max-width: 394px;
vertical-align: middle;
} #c2149.component_ContentDisplay_Content {
padding: 0;  } #c2149 h5 {text-align: center;margin: 0;font-size: 26px;}#c2149 h5 a {display: block;background: #92278F;padding:25px 10px;color: #fff;}	#c2149 h5 a strong {font-weight: 300;font-size: 26px;} #c2150.component_ContentDisplay_Content {
padding: 0;  } #c2150 .plain_content img {
width: 100% !important;
max-width: 394px;
vertical-align: middle;
height: auto;
} #c2152.component_ContentDisplay_Content {
padding: 0;  } #c2152 h5 {text-align: center;margin: 0;font-size: 26px;}#c2152 h5 a {display: block;background: #00ADEF;padding:25px 10px;color: #fff;}	#c2152 h5 a strong {font-weight: 300;font-size: 26px;} #c2153.component_ContentDisplay_Content {
padding: 0;  } #c2153 .plain_content img {
width: 100% !important;
max-width: 394px;
vertical-align: middle;
height: auto;
} #c2281.component_ContentDisplay_Content {
 } #c2282.component_ContentDisplay_Content {
 } #c2283.component_ContentDisplay_Content {
 } #c2284.component_ContentDisplay_Content {
 } #c2286.component_ContentDisplay_Content {
 } #c2286
{
padding:0 0 18px;
}
@media screen and (max-width: 850px) {
#c2286 .plain_content td:first-child, #c2286 .plain_content td:last-child {
display: none;
}
#c2286 .plain_content td {
display: block;
width: 100% !important;
max-width: 290px;
margin: 0 auto;
}
#c2286 .plain_content td a img {
width: 100%;
}
}
#c2288.component_ContentDisplay_Content {
 } #c2288
{
width:532px;
margin-left:127px;
}
@media screen and (max-width: 850px) {
#c2288.component_ContentDisplay_Content {
width: 100%;
max-width: 600px;
margin: 0 auto;
}
} #c2291.component_ContentDisplay_Content {
 } #c2326.component_ContentDisplay_Content {
 } #c2327.component_ContentDisplay_Content {
 } #c2328.component_ContentDisplay_Content {
 } #c2329.component_ContentDisplay_Content {
 } #c2330.component_ContentDisplay_Content {
 } #c2331.component_ContentDisplay_Content {
 } #c2332.component_ContentDisplay_Content {
 } #c2590.component_ContentDisplay_Content {
 } #c2590{padding:0 0 18px;}@media screen and (max-width: 850px) {#c2590 .plain_content td:first-child, #c2590 .plain_content td:last-child {display: none;}#c2590 .plain_content td {display: block;width: 100% !important;max-width: 290px;margin: 0 auto;}#c2590 .plain_content td a img {width: 100%;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c530.component_Layout_Table {
 } #c530{background:#AFD136;}#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
 } #c538
{
max-width:980px;
margin:auto;
padding: 46px 0 66px;
}
#c538>table>tbody>tr.r2>td.ltc
{
padding-top:14px;
}
#c539.component_Layout_Table {
padding: 0px;  } #c539
{
max-width:842px;
margin:auto;
}
#c539 h3
{
margin:0;
color:#FFFFFF;
font-size:24px;
}
#c539 .component_ContentDisplay_Content
{
padding:0;
}
#c539 td.ltc
{
vertical-align:middle;
padding:34px 0;
}
@media screen and (max-width: 850px) {
#c539>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
padding: 13px 0 !important;
}
}
#c540.component_Layout_Table {
 } #c540{background:#0A9F46;}#c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c545{position:relative;padding:0;}#c545 #c606{background:rgba(51,51,51,0.5);position:absolute;bottom:0;left:0;right:0;}#c547.component_Layout_Table {
padding: 0px;  } #c547
{
background:#FFF url('https://images.zeald.com/site/crownmedical/images/basic_theme/medical_tools.jpg') no-repeat top right;
}
#c547 h2
{
font-size:33px;
margin:0 0 23px;
}
#c547 .plain_content
{
font-size:16px;
line-height:1.5em;
}
#c547 td.ltc {
padding: 41px 0 50px;
}
@media screen and (max-width: 850px) {
#c547.component_Layout_Table {
padding: 0px;
background: none #fff;
}
#c547 td.ltc {
padding: 20px 0;
text-align: center;
}
} #c548.component_Layout_Table {
 } #c548 { padding:0;
}
#c548 h5
{
font-size:18px;
text-align:center;
color:#FFF;
}
#c550.component_Layout_Table {
padding: 0px;  } #c550 {
background:#FFF;
margin-top: 0;
}
#c554.component_Layout_Table {
 } #c554
{
max-width:980px;
width: 100%;
margin:auto;
box-sizing: border-box;
}
#c554 td.ltc
{
background:url('https://images.zeald.com/site/crownmedical/images/basic_theme/bg_curve.jpg') no-repeat center top;
height:332px !important;
background-size: contain;
}
#c554 .component_ContentDisplay_Content
{
padding-top:37px;
padding-left:20px;
padding-right:20px;
}
#c554 h6
{
color:#0A9F46;
font-size:15px;
margin:14px 0;
}
@media screen and (max-width: 850px) {
#c554>table>tbody>tr>td, #c554>table>tbody>tr>td.ltc {
display: block;
width: 100% !important;
background: none !important;
height: auto !important;
max-width: 300px;
margin: 0 auto;
}
}
#c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c773.component_Layout_Table {
padding: 0px;  } #c773{position:relative;padding:0;}#c773 #c775{background:rgba(51,51,51,0.5);position:absolute;bottom:0;left:0;right:0;}#c776.component_Layout_Table {
padding: 0px;  } #c776{position:relative;padding:0;}#c776 #c778	{background:rgba(51,51,51,0.5);position:absolute;bottom:0;left:0;right:0;}#c2141.component_Layout_Table {
 } #c2141.component_Layout_Table {padding: 30px 0 50px;max-width: 1149px;margin: 0 auto;}#c2141>table>tbody>tr>td.c_space {width: 2% !important;}@media screen and (max-width: 740px) {#c2141>table>tbody>tr>td {width: 100% !important;max-width: 350px;margin: 0 auto;}} #c2142.component_Layout_Table {
padding: 0;  } #c2148.component_Layout_Table {
padding: 0;  } #c2151.component_Layout_Table {
padding: 0;  } #c2280.component_Layout_Table {
 } #c2280
{
max-width:980px;
width: 100%;
margin:auto;
box-sizing: border-box;
}
#c2280 td.ltc
{
background:url('https://images.zeald.com/site/crownmedical/images/basic_theme/bg_curve.jpg') no-repeat center top;
height:332px !important;
background-size: contain;
}
#c2280 .component_ContentDisplay_Content
{
padding-top:37px;
padding-left:20px;
padding-right:20px;
}
#c2280 h6
{
color:#0A9F46;
font-size:15px;
margin:14px 0;
}
@media screen and (max-width: 850px) {
#c2280>table>tbody>tr>td, #c2280>table>tbody>tr>td.ltc {
display: block;
width: 100% !important;
background: none !important;
height: auto !important;
max-width: 300px;
margin: 0 auto;
}
}
#c2285.component_Layout_Table {
 } #c2285{background:#AFD136;}#c2287.component_Layout_Table {
padding: 0px;  } #c2287
{
background:#FFF url('https://images.zeald.com/site/crownmedical/images/basic_theme/medical_tools.jpg') no-repeat top right;
}
#c2287 h2
{
font-size:33px;
margin:0 0 23px;
}
#c2287 .plain_content
{
font-size:16px;
line-height:1.5em;
}
#c2287 td.ltc {
padding: 41px 0 50px;
}
@media screen and (max-width: 850px) {
#c2287.component_Layout_Table {
padding: 0px;
background: none #fff;
}
#c2287 td.ltc {
padding: 20px 0;
text-align: center;
}
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #8C8C8C;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c780.component_Misc_Form {
padding: 8px 0px;  } #c780 { padding:0;
}
#c780 td.flabel
{
display:none;
}
#c780 td.felement
{
margin:0;
padding:0;
}
#c780 td.felement input
{
border:none;
padding:0 8px;
height:40px;
border-radius:8px;
width: 90%;
max-width: 280px;
}

